10S Lusgo 2022 Issues - Bug #3160

Create new teamleader> no profile picture is displayed at the home page.

07/11/2022 03:55 PM - Shubham J

Status: Closed Start date: 07/11/2022
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Profile picture should be displayed at the homepage of the new teamleader.

History

#1 - 07/12/2022 12:53 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 07/19/2022 11:06 AM - Shubham J

- Status changed from Resolved to Closed
